@charset "UTF-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
}
.clear{clear:both;}
.red{color:#FF0000;}
.grey{color:#606060;}
a{text-decoration:none; color:inherit;}
a:hover{text-decoration:underline; color:inherit;}
th{text-align:left;}

.clear{clear:both;}
/*** Header ***/
#updates_bar{font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#999999; background-color:#000; height:10px;}

#logo{width:252px; height:55px; float:left;}

#menu_holder{width:965px; height:27px; background-color:#CC2228;}

/** 1st level **/
#navigation{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:uppercase; text-align:right; }
#navigation>ul{float:left; display:inline; text-align:left; padding-left:25px; margin:0px;}
#navigation>ul>li{ display:inline-block; text-align:left; color:#FFFFFF;position:relative;line-height:27px;list-style-type: none;}
#navigation li a:hover{ display:inline; text-align:left; color:#B3B3B3; text-decoration:none;}
#navigation li.divider{ display:inline; text-align:left;padding:0px 5px; height:15px;}

/** 2nd level **/
#navigation li:hover .menu_sub{display:block}
#navigation ul ul{margin:0px;padding:0px;white-space:nowrap;line-height:27px;margin-left:-10px;}
#navigation ul ul li{padding: 0px 10px;position:relative;list-style-type: none;}
#navigation ul .menu_sub{position:absolute;display:none; background-color:#CC2228;}

/** 3rd level **/
#navigation li .menu_sub li:hover .menu_sub_sub{display:inline-block}
#navigation ul ul ul{margin:0px;white-space:nowrap;line-height:27px;left:100%;list-style-type: none;}
#navigation ul .menu_sub .menu_sub_sub{position:absolute;display:none; background-color:#CC2228;}

#menu_holder .border_bottom {background:url(../images/menu-border-bottom_02.png) repeat-x; height:3px; margin-top:3px;}

/*** Content ***/

#content_holder{width:965px;}

/*** Content: Side Menu ***/
#redTab{float:left; margin-bottom:-10px; margin-left:7px;}
#redTab ul{display:inline; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; margin:8px 0px 0px -41px;}
#redTab li.first{display:inline; float:left; background: url(../images/red_tab_02.png) no-repeat; margin:0px; width:7px; height:18px;}
#redTab li.last{display:inline; float:left; background: url(../images/red_tab_06.png) no-repeat; margin:0px; height:18px;  width:7px; }
#redTab li{display:inline; float:left; background: url(../images/red_tab_04.png) repeat-x; height:15px; vertical-align: bottom; padding-top:3px;  text-transform:uppercase;}

/*** Content: Center Section ***/
#banner_holder{ width:965px; height:143px;background:url(../images/Homepage_banner.jpg) no-repeat;}
#banner_holder p{ font-size:22px; font-weight: bold; color:#FFF; font-family:Arial, Helvetica, sans-serif; margin:0px; padding-top:5px; padding-left:5px;}

#detail_holder{width:965px;}

#content_left{width:722px; float:left; text-align:left;}
#content_left .profile_writeup{text-align:justify;}

.column_title{height:27px; border-top:dashed 2px #BEBEBE; border-bottom:dashed 2px #BEBEBE; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:22px; font-weight:bold;}

.financial_highlights_title{border-top:1px solid #AD0819; border-bottom:1px solid #AD0819; font-weight:bold;}
.financial_highlights_details{border-bottom:1px solid #BEBEBE;}

.press_release_title{font-weight:bold; font-style:italic;}

.announcement_date{font-weight:bold; font-style:italic; color:#CC2228;}

.sub_title{font-size:15px;color:#CC2228; font-weight:bold;padding-top:10px}
.border{border-collapse:collapse;border-spacing:0;}
.border th{	background-color:#BEBEBE;	padding:5px;	text-align:left;}
.border td{	border:1px solid #BEBEBE;	padding:5px;}
.border td table td{	border:none;}

/*** Content: Right Column ***/
#right_col_holder{width:208px; float:right; margin-top:-26px;}
#right_col_holder .border{border-bottom:2px solid #999; width:195px; height:15px;}
.border{border-bottom:2px solid #999; width:195px; height:15px;}
#stock_chart_holder{ width:195px;}
#stock_info_holder{ width:195px; background:url(../images/temp_stockinfo.png) no-repeat; height:218px; font-size:56px; font-weight:bold; color:#FFF; vertical-align:middle;}
#countdown_cal{ padding-top:80px;}

/*** Footer ***/
#footer_holder{width:965px; font-size:10px; color:#1A1A1A; text-align:left; border-top:3px solid #AD0819;}

#footer_menu_holder{width:500px; float:left; margin-left:-35px;}
#footer_menu_holder ul{width:auto; line-height:15px; float:left;}

#disclaimer{width:965px; border-top:1px solid #AD0819; color:#1A1A1A; height:45px; }
#quick_links{width:350px; color:#1A1A1A; float:left; padding-top:8px; text-align:center;}

.announcement_show{
	display:block;
}
	
.announcement_hide{
	display:none;
}
